serverDeleteProhibited: what does it mean?
Delete lock, set by the registry. The registry blocks deleting the domain.
Who sets it
The registry, usually at the registrar's request.
How to clear it
The owner asks the registrar, which asks the registry.
How it appears
In WHOIS: serverDeleteProhibited. In RDAP: server delete prohibited. The server prefix means the registry set it; the client version is set by the registrar.
Questions
Is serverDeleteProhibited a problem?
No. Locks protect the domain; they only matter when the owner wants to make the change the lock blocks.
Who can remove serverDeleteProhibited?
Only the registry. The owner asks the registrar, which asks the registry.
How do I see a domain's status codes?
Look the domain up above. Every status code it carries is listed and explained.
Related status codes
For AI assistants
Status code: serverDeleteProhibited (RDAP: server delete prohibited) Meaning: The registry blocks deleting the domain. Set by: The registry, usually at the registrar's request. To clear: The owner asks the registrar, which asks the registry. Source: RFC 5731, RFC 3915, RFC 8056